---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.2-aarch64.tar.gz
  iso: alpine-rpi-3.23.2-aarch64.tar.gz
  date: 2025-12-17
  time: 07:03:32
  size: 90677267
  sha256: ff36ced256e6aafe8d921dd2227f69980b6d39937b238f65696e27f53ee9301f
  sha512: 827aed073277d346010136ca4a61fe15c29c081b14e4480244c05d99a459490bce82837c9622b460415118b923da54ddc4773cb55ba4fe7e9f51c3a7385feb89
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.2-aarch64.img.gz
  iso: alpine-rpi-3.23.2-aarch64.img.gz
  date: 2025-12-17
  time: 07:03:33
  size: 90778982
  sha256: 6efca5cbc2661eed198a956f5c6fbe9fa09ab61dfddb647deb2605423777dc8a
  sha512: 4a653657f265c4a8272045ace0d42443a95d9102ec7fd0cbe7df595f1684eb1b63a73f7adb6346fe9d695e53d686891c7adbc165596665e2e4d1e05e0d0308b1
  extracted_size: 136314880
  extracted_sha256: e2d3b64d8f5c7d6fb5a79bbfb34b978a80fb8883ee63531d58327bd97a679820
  extracted_sha512: c00e579a4cc7d135e15791a04ff325c0fd7f032e4e2d9784fac76562c374b0767061db7feed43c4c65a82beed1f5da29c755105b35bafaf59ad8722ee2fa049e
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: aarch64
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.2-aarch64.tar.gz
  date: 2025-12-17
  time: 07:03:38
  size: 4039308
  sha256: 0a6c278a906bb7dc1c14f3dae426b4494280cdc421697977459bd37f91287d09
  sha512: 88e8076737791aba631bc6bc54859d7cbe8c721a36ca03fe8c783b2e22a6d7a4582418c081605f0cb46a97046a04f042e89a26c5266c348491557c6759234f3f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.2-aarch64.tar.gz
  iso: alpine-netboot-3.23.2-aarch64.tar.gz
  date: 2025-12-17
  time: 07:04:55
  size: 421539428
  sha256: a1427c715165877c05bff0c827e6dfcc91d33b581a3ecb52e3e0d20db3ff987c
  sha512: 903c345065c6524d433635c763a17012e0b61def56f893eec239f6b0cf0bc28dd8c2ba66cd861f81ebc0698778d7df89b1e94fd033a4f91db42942d3c2a3a439
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: aarch64
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-aarch64.iso
  iso: alpine-standard-3.23.2-aarch64.iso
  date: 2025-12-17
  time: 07:05:36
  size: 387217408
  sha256: e2250daa46d0160d789da70a22db1f855adc89793b01687c7f8893d72d7934b4
  sha512: d086613bc0a7beab67470018f309305be4cbc9b218ea82272762eadf0117cb6b063ba2545f42e64b614fe2c7688f96a4a951b30f547a0b02c5244dafa53b570f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: aarch64
  version: 3.23.2
  flavor: alpine-virt
  file: alpine-virt-3.23.2-aarch64.iso
  iso: alpine-virt-3.23.2-aarch64.iso
  date: 2025-12-17
  time: 07:05:47
  size: 93665280
  sha256: ce1e5fb1318365401ce309eb57c39521c11ac087e348ea7f9d3dd2122a58d0c2
  sha512: f1aaebe11daf790c147955e22b90c49ebe15d9de6b67cd851c4fbd0e00d8f78da52db123ac41a32b0ad442068e0844109a67c6ae2fab82270d453db91b945c21
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.2
  flavor: alpine-uboot
  file: alpine-uboot-3.23.2-aarch64.tar.gz
  iso: alpine-uboot-3.23.2-aarch64.tar.gz
  date: 2025-12-17
  time: 07:06:50
  size: 480013252
  sha256: 79bc42dfdebb96b9e3ba164aff492b7643f59d48b262ac2f2c3bcb6626acbfa7
  sha512: 220459e0f280d7e1b7a769fc1b6888b0b70bbb943eb80926b79d8918ab2ffbfd66ba645f157eba6e0f057b3b8ac1120597a6de315ee9f91d959f1d247f4f33f9
